name: segmentation
cmd:
  - start: |
      source_ros
      stdbuf -oL -eL rosrun icl_ros_segmentation icl_ros_segmentation_node -c ${KINECT_COLOR_XML} -d ${KINECT_DEPTH_XML} -so ${SEGMENTER_PATH} -du mm -file sm depth color -pc ${ROBOT_FILTER}
  - check: #TODO
tags:
  - segmentation
requires: #TODO
provides: #TODO 
host: ${laptop}

#original vdemo definition
#"iclros_segmentation, $gpu, -t segmentation -g segmentation -L 7:"
